<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../estils/europa.css">
        <title >EUROPA</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
        <h1>EUROPA</h1>
        
        <ul>
        <li><a href="Par%C3%ADs.html">París </a></li>    
        <li><a href="Viena.html">Viena</a></li>    
  
    </ul>
    <img src="../IMG/europa.png" alt="aaa" width="300">

    
    <p>Europa és un dels continents de la Terra. Comprèn els territoris del supercontinent eurasiàtic que s'estenen a l'oest de la serralada dels Urals (que la separa d'Àsia) fins a l'oceà Atlàntic, i al nord de les muntanyes més meridionals del Caucas, la mar Negra, el Bòsfor, la mar de Màrmara, l'estret dels Dardanels i l'Egea, més enllà de les quals es troba el continent asiàtic, mentre que la Mar Mediterrània i l'estret de Gibraltar el separa d'Àfrica. També inclou les illes més properes (entre les quals destaquen les illes Fèroe, la Gran Bretanya i Irlanda a l'Atlàntic, i Sicília, Sardenya, Còrsega, Creta i les Balears a la Mediterrània) i Islàndia.</p>
        
        <p id=uno>Vicent Noguera Talens</p>    
        
